/* Put your custom css here */
#paralaxSlice3{
  background-image: url('../images/cloud.jpg') ;
  background-position: left;
}
#contact a{
  text-decoration: none;
}

#contact a:hover{
  color: #ca5d31;
}

h3.light{
  color: inherit;
}

.quote-text blockquote{
  font-size: 1.8em;
  text-align: center;
  line-height: 100%;
  margin: 20px 120px 20px 120px;
}

.quote-text p{
  margin: 0 120px 0 120px;
  font-size: 1.2em;
  line-height: 150%;
}


.navbar-brand img{
  width: 215px;
  height: 65px;
}
@media(max-width:767px){
  .navbar-brand img{
    width: 100px;
    height: 30px;
  }

  .quote-text blockquote{
    font-size: 1.2em;
    margin: 0 0 0 0;
  }

  .quote-text p{
    line-height: 100%;
    font-size: 0.8em;
    margin: 20px 0 0 0;
  }
}

/*@media(max-width:992px){
  .navbar-brand img{
    width: 10%;
  }
}*/

.sliderWrapper h1{
  margin-bottom: 20px;
}

.hidableContainer{
  min-height: 500px;
}

#content{
  -moz-transition: height 1s ease-in-out, left 1.5s ease-in-out;
    -webkit-transition: height 1s ease-in-out, left 1.5s ease-in-out;
    -moz-transition: height 1s ease-in-out, left 1.5s ease-in-out;
    -o-transition: height 1s ease-in-out, left 1.5s ease-in-out;
  transition: height 4s ease-in-out;
}

.hidable{
  display: none;
}

.boxIcon a{
  padding: 0px;
  margin-top: 20px;
}

.flex-prev, .flex-next{
  visibility: hidden;
}

#footerRights{
  margin-top: 0px;
}

.owl-item{
  width: 250px;
}

blockquote.color1{
  /*background-color: #EDF2F3;
  color: #eee;*/
}

.table > thead > tr > th{
  background: #ca5d31;
  color: #fff;
  border-bottom: 0;
  border-bottom-width: 0px;
  line-height: 1.42857143;
  text-transform: uppercase;

}
